#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body text=blue>
some blue text";

inputKey();

"<body text=foobar>
<br>some ??? text";

inputKey();

"<body text=red>
<br>some red text";
}
